Subject: bug#70525: [PATCH] Make auto-reveal customizations easier to extend

From: Arash Esbati <[email-masked]>
Date: Thu, 02 May 2024 08:16:11 +0200

Paul Nelson <[email-masked]> writes:

> Many thanks, Arash, for the explanation.  I'll be happy to adjust my
> patch as you suggest if/when this is revisited.

🙏

> For now, I wanted to remark that I don't see the patch installed when
> I do git pull (or at https://git.savannah.gnu.org/cgit/auctex.git, for
> that matter).

Sorry, forgot to push, happened now.  Note that I also adjusted
preview-latex.texi.

> I have one minor follow-up to this patch that I hoped to submit, and
> then a bug-fix that I'll submit (after bug#70607 is closed, to avoid
> merge conflicts), and then (fingers crossed) will lay off with the
> patches for a bit.

So bug#70607 is the next to tackle?

Best, Arash